AccountsList account tags

List account tags

GET /accounts/tags

curl -X GET "https://app.bualpro.com/api/accounts/tags" \
  -H "Content-Type: application/json" \
  -H "X-ACCESS-TOKEN: YOUR_API_KEY"
[
  {
    "id": 123,
    "name": "Johan Ahmad"
  }
]
GET
/accounts/tags
GET
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-ACCESS-TOKEN)
X-ACCESS-TOKENstring
Required

API key (sent in header)

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-ACCESS-TOKENstring
Required

API Key for authentication. Provide your API key in the header.

Responses

idinteger
namestring

Get all tags from a business account.